/**
 * Button
 */
/**
 * Remove color name product
 */
/**
 * Icomoon mixin
 */
/**
 * Footer 1 style
 */
.footer-style-1 {
  padding-top: 100px;
  border-top: solid 1px #eee;
}
.social-footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.social-footer ul::after {
  content: "";
  display: block !important;
  clear: both;
}
.social-footer ul li {
  display: inline-block;
  vertical-align: top;
  margin: 0 10px 10px 0;
}
.social-footer ul li a {
  color: #222;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-size: 18px;
  background-color: #f5f5f5;
  display: block;
  overflow: hidden;
  position: relative;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.footer-middle {
  text-align: center;
}
.footer-middle .block-footer-links {
  margin: 45px 0;
}
.footer-middle .block-footer-links ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer-middle .block-footer-links ul li {
  margin: 0 20px;
  display: inline-block;
  vertical-align: top;
  font-size: 123.077%;
  font-weight: 700;
}
.footer-middle .wave-icon {
  margin-bottom: 50px;
}
.footer-bottom {
  background-color: #fff;
  text-align: center;
  padding: 10px 0 40px 0;
}
.footer-bottom address {
  margin: 10px 0 0;
}
.layout-boxed .footer-top,
.layout-boxed .seo-structure {
  padding-left: 15px;
  padding-right: 15px;
}
/**
 * Responsive footer 1
 */
@media (min-width: 992px) and (max-width: 1199px) {
  .newsletter-title-footer {
    padding-top: 0;
  }
}
@media (max-width: 991px) {
  .footer-middle .block-footer-links ul li {
    margin-bottom: 15px !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .newsletter-title-footer {
    padding: 0 0 10px;
  }
  .newsletter-title-footer:before {
    display: none;
  }
  .footer-bottom address,
  .footer-bottom .footer-payments {
    text-align: unset;
  }
  .app-footer {
    margin-bottom: 20px;
  }
  .app-footer .app-title {
    display: block;
  }
  .app-footer .app-list ul li {
    margin-right: 5px;
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .footer-style-1 {
    padding-top: 50px;
  }
  .newsletter-title-footer {
    padding: 0 0 10px;
  }
  .newsletter-title-footer:before {
    display: none;
  }
  .footer-bottom address,
  .footer-bottom .footer-payments {
    text-align: unset;
  }
  .app-footer {
    margin-bottom: 20px;
  }
  .app-footer .app-title {
    display: block;
  }
  .app-footer .app-list ul li {
    margin-right: 5px;
    margin-left: 0;
  }
}
